Not sure if im posting this in the correct section, but i figured since its got sumthin to do with jailbreaking, i would try. For some reason i get this error no matter what i try to install. I even completely restored my firmware to 1.1.4 and unlocked and jailbroke. Everything else is fine. What is the solution to this?